Support for the Ruby 2.2 series will end March 2018. See here for reference.

In Files

  • complex.c

Parent

Class/Module Index [+]

Quicksearch
toggle debugging

Complex::compatible